package com.sifang.modules.customer.form;

import java.util.List;

//产品信息
public class PrjProjectProduct {

    private String planCode;//产品方案编号,越秀产品编号
    private List<ProductPara> productParaList;//产品参数

    public String getPlanCode() {
        return planCode;
    }

    public void setPlanCode(String planCode) {
        this.planCode = planCode;
    }

    public List<ProductPara> getProductParaList() {
        return productParaList;
    }

    public void setProductParaList(List<ProductPara> productParaList) {
        this.productParaList = productParaList;
    }
}
